timeframe: "5m"
cache_db: combined_cache_5m_5000_01.09.db #combined_cache_5m_500b.db
#paper_api_results_5m/combined_cache_session_5m_26.08_1100.db 
strategy_class: strategies.breakout_avaai_full_with_universe_2.BreakoutAVAAIFull
open_on_heat: false 
open_heat_min: 0.01   # трохи нижчий поріг
position_mode: oneway
strategy_params:
  side: LONG
  top_n: 10
  length: 10
  macd_filter: 1
  volume_length: 20
  adx_length: 14
  adx_threshold: 15
  atr_threshold_ratio: 0.0022
  tp_atr_mult: 3.43
  sl_atr_mult: 1.04
min_atr_ratio: 0
min_momentum_sum: 0
portfolio:
  position_notional: 45
  initial_equity: 100.0
  max_notional_frac: 0.9
session:
  open_every_bar: true



#(.venv38) simple_user@happyuser2:/var/www/vps2.happyuser.info/top/backtest_SK$ python3 backtester_core_speed3_veto_universe_2.py  --cfg configs/cfg_avaai_t5m5000.yaml  --symbols-file universe_prof_v3.txt  --limit-bars 500  --plots plots_500
#[universe] allow list size = 7
#equity_end=101.573164 trades=26 pf=1.169268 max_dd=-0.041324 mono=0.078030 elapsed_sec=4.500741
